openSUSE Security Update : ModemManager (ModemManager-564)

Medium Nessus Plugin ID 39881


The remote openSUSE host is missing a security update.


The NetworkManager configuration was too permissive and allowed any user to read secrets (CVE-2009-0365) or manipulate the configuration of other users (CVE-2009-0578).


Update the affected ModemManager packages.

See Also

Plugin Details

Severity: Medium

ID: 39881

File Name: suse_11_0_ModemManager-090226.nasl

Version: $Revision: 1.9 $

Type: local

Agent: unix

Published: 2009/07/21

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.2

Vector: CVSS2#AV:L/AC:L/Au:S/C:N/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:NetworkManager, p-cpe:/a:novell:opensuse:NetworkManager-devel, p-cpe:/a:novell:opensuse:NetworkManager-glib, cpe:/o:novell:opensuse:11.0

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2009/02/26

Exploitable With


Reference Information

CVE: CVE-2009-0365, CVE-2009-0578

CWE: 264